# dns-client-server

This is just the README template provided by gitlab.
Orignal README inside respective folders.

There is little to no exception handling done so if you get seg faults or any
other memory based errors don't get surprised and just report them for
correctrion. I accept that they are not features but are bugs. Still learning
:)
